NAME
	back

SYNOPSYS
	back
	back <adverb>
	back [away] [from] <target>
	back <adverb> [away] [from] <target>

OPTIONS
	<adverb> - any adverb from the available set or a period . to not
		   not use an adverb at all.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.

DEFAULT ADVERB
	slowly

SEE ALSO
	adverbs emotions
